CVE-2022-0974 In Splitscreen, an attacker can exploit heap corruption in Google Chrome on Chrome OS before 99.0.4844.74 if the victim engages in specific user interaction.

CVE-2022-0974 In Splitscreen, an attacker can exploit heap corruption in Google Chrome on Chrome OS before 99.0.4844.74 if the victim engages in specific user interaction.

This issue was fixed by updating chromium to version 66.0.3359.84. CVE-2018-5407 An issue was discovered in certain Google API Withdrawal requests. An attacker who convinced a user to visit a malicious website by appearing to be an authentic Google site could inject web script that could execute arbitrary code and perform cross-site scripting attacks. This issue was addressed by revising how Withdrawal requests are handled.

VULNERABILITY: CVE-2018-5407 VULNERABILITY: CVE-2018-5407

GIO API with GAPPS package installed was vulnerable to remote code execution via a directory traversal attack. This issue was addressed by revising how GAPPS package is installed.

VULNERABILITY: CVE-2018-5407 GIO API with GAPPS package installed was vulnerable to remote code execution via a directory traversal attack. This issue was addressed by revising how GAPPS package is installed.
Incorrect connection handling in WebView could result in information disclosure. This issue was addressed by revising how WebView handles connections.
Incorrect connection handling in WebView could result in information disclosure. This issue was addressed by revising how WebView handles connections.Incorrect connection handling in WebView could result in information disclosure. This issue was addressed by revising how WebView handles connections.Incorrect connection handling in WebView could result in information disclosure. This issue

VULNERABILITY: CVE-2018-5410

VULNERABILITY: CVE-2018-5410
Incorrect handling of fonts in WebView could result in information disclosure. This issue was addressed by revising how WebView handles fonts.Incorrect handling of fonts in WebView could result in information disclosure. This issue was addressed by revising how WebView handles fonts.Incorrect handling of fonts in WebView could result in information disclosure. This issue was addressed by revising how WebView handles fonts.Incorrect handling of fonts in WebView could result in information disclosure. This issue was addressed by revising how

Huawei Mate 20 (Huawei Device only)

The Mate 20 is an Android-based device that includes a number of different features such as a large 4,000 mAh battery, ultra-slim bezels, and a hole-punch display.

VULNERABILITY: CVE-2018-8354
**This product has been replaced by the Mate 20 Pro** VULNERABILITY: CVE-2018-8354

References

Subscribe to CVE.news
Don’t miss out on the latest issues. Sign up now to get access to the library of members-only issues.
jamie@example.com
Subscribe